.cus {margin-bottom:10px; border:1px solid #fff; box-shadow:2px 2px 3px rgba(0,0,0,0.2);
	background:linear-gradient(#babbbb 0%, #6d6d6d 100%);
	background:-webkit-linear-gradient(#babbbb 0%, #6d6d6d 100%);
	background:-ms-linear-gradient(#babbbb 0%, #6d6d6d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#babbbb', endColorstr='#6d6d6d',GradientType=0 );
} /*Do not set width or float:left;*/
.cus .inner {overflow:hidden; padding:15px; color:#fff; font-weight:400; font-size:13px;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {padding-top:0px; margin-top:0px; color:#fff; text-transform:uppercase;} /*can adjust margin or padding. But do not set font or font-size*/